import { Injectable } from '@angular/core';

@Injectable({
  providedIn: 'root'
})
export class InfoService {
  private infos: any[] = [];

  constructor() { }

  // Ajouter une info
  addInfo(info: any) {
    this.infos.push(info);
  }

  // Récupérer toutes les infos
  getInfos() {
    return this.infos;
  }
}
